<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_ORDER_TOTAL_SUBTOTAL_TITLE', 'Wartość zamówionych towarów');
  define('MODULE_ORDER_TOTAL_SUBTOTAL_DESCRIPTION', 'Podsuma z zamówienia');
?>